RubyGems Navigation menu

kienaide 0.0.1

Protect your record easily

Versions:

  1. 0.0.1 - February 26, 2015 (6.5 KB)

Runtime Dependencies (1):

  • activerecord < 5.0, > 3.0
  • Development Dependencies (4):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.0
  • Owners:

    Authors:

    • koshikawa

    SHA 256 checksum:

    57b7cbb70de0e4696fa6851da9f9cee5683157bbcf31a0ab51fc5ce2a6676b55

    Total downloads 1,671

    For this version 1,671

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: